PDA

View Full Version : PGP WDE compatibility?


martin42
06-05-2011, 06:32 AM
I'm running Snow Leopard 10.6.7 with PGP Whole Disk Encryption 10.1.1, on an intel iMac and a MacBook Pro.

Is it safe to back up those machines to external drives (Lacie Firewire) with Super Duper?

Presumably the backups won't be bootable (and it might be safer if they weren't encrypted either, as I have a strongbox to store the Firewire drives in).

BTW, I recall reading that Mac OS X Lion (10.7?) will have WDE built in, which will be a step forward.

Many thanks!

- Martin

dnanian
06-05-2011, 07:14 AM
SuperDuper! does not currently support PGPWDE10 for destinations, but you can back up a PGPWDE10 source. Note that you may have to create a copy script that ignores additional PGPWDE files at the top of the encrypted drive (they added new ones) - you can review the existing script to see what additional ignores are needed.

The destination will not be encrypted. It will, however, be bootable.

martin42
06-05-2011, 07:23 AM
Awesome! I'll try that this afternoon.

Many thanks.